Attribute VB_Name = "Module1"
Global mtem As String
Global l() As Single
Global rij() As Single
Global xij() As Single
Global np As Integer
Global f As Integer

Public Sub centerform(X As Form)
    Screen.MousePointer = 11
    X.Top = (Screen.Height * 0.85) / 2 - X.Height / 2
    X.Left = Screen.Width / 2 - X.Width / 2
    Screen.MousePointer = 0
End Sub

